const n = Number(require("fs").readFileSync(0, "utf-8").toString());
let ans = "";
for (let i=0; i<n; i++) {
    for (let j=0; j<n-i-1; j++) ans += " ";
    for (let k=0; k<=i; k++) ans += "*";
    if(i!=n-1) ans+= "\n";
}
console.log(ans);